<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_history"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_history"/>
    <item
        android:id="@+id/action_route"
        android:orderInCategory="100"
        android:showAsAction="ifRoom"
        android:title="@string/action_route"/>
    <item
        android:id="@+id/action_main"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_main"/>
    <item
        android:id="@+id/action_settings"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_settings"/>
    <item
        android:id="@+id/action_login"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_login"/>
    <item
        android:id="@+id/menu_item_share"
        android:actionProviderClass="android.widget.ShareActionProvider"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="分享"/>
    <item
        android:id="@+id/action_offline"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_offline"/>

    <!--
        <item
        android:id="@+id/action_web"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_web"/>
    -->

    <item
        android:id="@+id/action_about"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_about"/>
    <item
        android:id="@+id/action_exit"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_exit"/>

    <!--
        <item
        android:id="@+id/action_navi"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="@string/action_navi"/>
    -->


    <!--
        <item
        android:id="@+id/action_speech"
        android:orderInCategory="100"
        android:showAsAction="never"
        android:title="speech"/>
    -->

</menu>